voice_get_position(3)

NAME
voice_get_position - Returns the current position of a voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int voice_get_position(int voice);

DESCRIPTION
Returns the current position of a voice, in sample units, or -1 if it has finished playing.

SEE ALSO
voice_set_position(3)